## cervisia 17.12.2

=== debian/changelog ===
cervisia (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 16:54:46 +0000

cervisia (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * Desktop file renamed. Update install files.
  * New upstream release (17.08.3)
  * Wildcard HTML docs path to install all built languages.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:01:10 +0000
