=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libkf5parts-dev (>= 5.31.0~),
                libkf5su-dev (>= 5.31.0~),
                libkf5widgetsaddons-dev (>= 5.31.0~),
-               pkg-kde-tools (>= 0.12)
+               pkg-kde-tools (>= 0.12),
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/cervisia
