## cervisia 18.08.3

=== debian/changelog ===
cervisia (4:18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3)
  * Merge Debian changes. Remaining changes:
    - d/rules: l10npkgs_firstversion_ok := 4:17.03.90-0~
    - d/not-installed: Update to format required by dh_missing.
    - d/control: Breaks/Replaces versions for Kubuntu upload history.
    - Bumped build deps.
    - Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 31 Dec 2018 10:37:55 +0000
