=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
-           Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
-           Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.6~),
+           Maximiliano Curia <maxy@debian.org>,
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
                kinit-dev (>= 5.31.0~),
@@ -20,7 +19,8 @@
                libkf5su-dev (>= 5.31.0~),
                libkf5widgetsaddons-dev (>= 5.31.0~),
                pkg-kde-tools (>= 0.12),
-Standards-Version: 3.9.6
+               qtbase5-dev (>= 5.2.0~),
+Standards-Version: 4.1.1
 Homepage: http://www.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/cervisia
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/cervisia
@@ -28,7 +28,7 @@
 Package: cervisia
 Architecture: any
 Section: devel
-Depends: cvsservice, ${misc:Depends}, ${shlibs:Depends}
+Depends: cvsservice (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Suggests: khelpcenter
 Breaks: ${kde-l10n:all}
 Replaces: ${kde-l10n:all}
@@ -47,8 +47,8 @@
 Architecture: any
 Section: vcs
 Depends: cvs, ${misc:Depends}, ${shlibs:Depends}
-Replaces: libcvsservice0, ${kde-l10n:all}
-Breaks: libcvsservice0, ${kde-l10n:all}
+Replaces: libcvsservice0, cervisia (<< 4:18.08.3~), ${kde-l10n:all}
+Breaks: libcvsservice0, cervisia (<< 4:18.08.3~), ${kde-l10n:all}
 Description: D-Bus service for accessing CVS repositories
  This package provides a D-Bus service for browsing and manipulating
  remote CVS repositories.  Applications may make use of it directly from
