## cervisia 19.12.2

=== debian/changelog ===
cervisia (4:19.12.2-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Switch debian/watch to new KDE release service URL.
  * New upstream release (19.12.2).
  * Update build dependencies according to upstream build system:
    - cmake >= 3.5
  * Switch Vcs-* URLs to Salsa.
  * Update upstream project homepage URL.
  * Drop kde-l10n migration rules, not needed anymore after 2 stable releases.
  * Switch from dhmk to dh --with kf5, bump compatibility level to 12.
  * Add hardening=+all build hardening flag.
  * Borrow minimal upstream signing key from k3b.
  * Review debian/copyright.
  * Bump Standards-Version to 4.5.0:
    - Add Rules-Requires-Root: no.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 07 Feb 2020 12:25:39 +0100
