=== debian/control ===
Source: cervisia
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 3.5~),
               debhelper-compat (= 12),
               extra-cmake-modules (>= 1.3.0~),
               kinit-dev,
               libkf5config-dev,
               libkf5doctools-dev,
               libkf5iconthemes-dev,
               libkf5itemviews-dev,
               libkf5notifications-dev,
               libkf5parts-dev,
               libkf5su-dev,
               libkf5widgetsaddons-dev,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.2.0~),
Standards-Version: 4.5.0
Homepage: https://kde.org/applications/development/org.kde.cervisia
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/cervisia
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/cervisia.git
Rules-Requires-Root: no

Package: cervisia
Architecture: any
Section: devel
Depends: cvsservice (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Suggests: khelpcenter
Description: graphical CVS client
 Cervisia is a front-end for the CVS version control system client.
 .
 In addition to basic and advanced CVS operations, it provides a convenient
 graphical interface for viewing, editing, and manipulating files in a CVS
 repository or working directory.  It includes tools designed to ease the use
 of CVS, such as a log browser, conflict resolver, and changelog editor that
 checks for incorrect formatting.
 .
 This package is part of the KDE Software Development Kit module.

Package: cvsservice
Architecture: any
Section: vcs
Depends: cvs, ${misc:Depends}, ${shlibs:Depends}
Replaces: libcvsservice0, cervisia (<< 4:17.08.3-1~)
Breaks: libcvsservice0, cervisia (<< 4:17.08.3-1~)
Description: D-Bus service for accessing CVS repositories
 This package provides a D-Bus service for browsing and manipulating
 remote CVS repositories.  Applications may make use of it directly from
 C++, or access the service over D-Bus.
 .
 This package is part of the KDE Software Development Kit module.
