=== debian/changelog ===
cervisia (4:19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2020 16:04:21 +0000

cervisia (4:19.12.2-1ubuntu1) focal; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Kubuntu Vcs fields.
      + Version Breaks/Replaces on libcvsservice0 and cervisia to
        suit Kubuntu history.

 -- Rik Mills <rikmills@kde.org>  Sat, 08 Feb 2020 09:17:21 +0000

cervisia (4:19.12.2-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.2)
  * Update watch file to the new release-service location.

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2020 15:16:07 +0000
