=== debian/control ===
--- 
+++ 
@@ -22,9 +22,8 @@
                qtbase5-dev (>= 5.2.0~),
 Standards-Version: 4.5.0
 Homepage: https://kde.org/applications/development/org.kde.cervisia
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/cervisia
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/cervisia.git
-Rules-Requires-Root: no
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/cervisia
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/cervisia
 
 Package: cervisia
 Architecture: any
@@ -46,8 +45,8 @@
 Architecture: any
 Section: vcs
 Depends: cvs, ${misc:Depends}, ${shlibs:Depends}
-Replaces: libcvsservice0, cervisia (<< 4:17.08.3-1~)
-Breaks: libcvsservice0, cervisia (<< 4:17.08.3-1~)
+Replaces: libcvsservice0, cervisia (<< 4:18.08.3~)
+Breaks: libcvsservice0, cervisia (<< 4:18.08.3~)
 Description: D-Bus service for accessing CVS repositories
  This package provides a D-Bus service for browsing and manipulating
  remote CVS repositories.  Applications may make use of it directly from
