=== debian/changelog ===
cervisia (4:20.04.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.04.2).
  * Bump debhelper compatibility level to 13.
  * Adapt lintian overrides following tag renames.
  * Add Bug-* URLs to upstream metadata.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 15 Jun 2020 09:12:37 +0200
