=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.5~),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 1.3.0~),
                kinit-dev,
                libkf5config-dev,
@@ -22,8 +22,9 @@
                qtbase5-dev (>= 5.2.0~),
 Standards-Version: 4.5.0
 Homepage: https://kde.org/applications/development/org.kde.cervisia
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/cervisia
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/cervisia
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/cervisia
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/cervisia.git
+Rules-Requires-Root: no
 
 Package: cervisia
 Architecture: any
@@ -45,8 +46,8 @@
 Architecture: any
 Section: vcs
 Depends: cvs, ${misc:Depends}, ${shlibs:Depends}
-Replaces: libcvsservice0, cervisia (<< 4:18.08.3~)
-Breaks: libcvsservice0, cervisia (<< 4:18.08.3~)
+Replaces: libcvsservice0, cervisia (<< 4:17.08.3-1~)
+Breaks: libcvsservice0, cervisia (<< 4:17.08.3-1~)
 Description: D-Bus service for accessing CVS repositories
  This package provides a D-Bus service for browsing and manipulating
  remote CVS repositories.  Applications may make use of it directly from
