=== debian/changelog ===
cervisia (4:20.12.0-2) unstable; urgency=medium

  * Team upload.

  [ Hideki Yamane ]
  * Fix dependency to exec without whole KDE environment (Closes: #980466)

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 14 Jun 2021 22:55:59 +0200

cervisia (4:20.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.12.0).
  * Refresh copyright information.
  * Drop overrides for removed lintian tag postinst-must-call-ldconfig.
  * Bump Standards-Version to 4.5.1, no changes required.
  * Update project hompage.
  * Refresh upstream metadata:
    - simplify Bug-Database URL
    - drop Contact and Name fields already present in machine readable
      copyright
    - move VCS URLs to invent.kde.org

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 12 Dec 2020 15:37:24 +0100
