=== debian/control ===
--- 
+++ 
@@ -20,8 +20,8 @@
                libkf5widgetsaddons-dev,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.2.0~),
-Standards-Version: 4.5.0
-Homepage: https://kde.org/applications/development/org.kde.cervisia
+Standards-Version: 4.5.1
+Homepage: https://apps.kde.org/en/cervisia
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/cervisia
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/cervisia.git
 Rules-Requires-Root: no
@@ -29,7 +29,8 @@
 Package: cervisia
 Architecture: any
 Section: devel
-Depends: cvsservice (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: cvsservice (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends},
+         kinit,
 Suggests: khelpcenter
 Description: graphical CVS client
  Cervisia is a front-end for the CVS version control system client.
